Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 77327

Summary: URL in gaim package description is obsolete
Product: [Retired] Red Hat Linux Beta Reporter: petrosyan
Component: gaimAssignee: Christopher Blizzard <blizzard>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: beta1CC: p.van.egdom
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://www.marko.net/gaim/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-08-22 18:12:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description petrosyan 2002-11-05 05:14:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:

URL         : http://www.marko.net/gaim/
in gaim package description is obsolete
the new URL is
http://gaim.sourceforge.net/

Version-Release number of selected component (if applicable):
0.59.1-2

How reproducible:
Always

Steps to Reproduce:
rpm -qi gaim

Comment 1 petrosyan 2003-01-14 14:21:13 UTC
this bug is still present in phoebe gaim-0.59-11

Comment 2 petrosyan 2003-04-01 19:24:18 UTC
the bug is still present in Red Hat Linux 9 ( gaim-0.59.8-0 )

Comment 3 petrosyan 2003-07-22 03:50:21 UTC
the bug is still present in Severn

Comment 4 Christopher Blizzard 2003-08-22 18:12:24 UTC
This is fixed in the spec file now.  Will show up in the next rebuild.